<!DOCTYPE html>
<html lang="spanish">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>Systmatic</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script src="js/jquery.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="css/bootstrap.css" />
    <link rel="stylesheet" href="css/estilos.css" />
    <!-- CSS here -->
    <style>
      #contenedor {
        width: 100%;
        height: 100%;
        -ms-transform: translate(0px, 0px); /* IE 9 */
        transform: translate(0px, 0px); /* Standard syntax */
      }
    </style>
  </head>
  <body>
    <div id="contenedor" style="position: relative">
      <img src="assets/3-fondo-01.png" style="width: 1425px" />
      <div
        style="
          position: absolute;
          left: 665px;
          top: 470px;
          z-index: 1;
          width: 150px;
          height: 50px;
        "
      >
        <a href="6.html"><img class="img-fluid" src="assets/ir.png" /></a>
      </div>
      <div
        style="
          position: absolute;
          left: 665px;
          top: 375px;
          z-index: 1;
          width: 240px;
        "
      >
        <input
          type="text"
          class="form-control"
          placeholder="Contraseña"
          aria-label="Username"
          aria-describedby="addon-wrapping"
        />
      </div>
    </div>
  </body>
</html>
